<?php
$thehost=(explode('.', $_SERVER['HTTP_HOST']))[0];
$targetdb="agrituademo";


/*switch ($thehost) {
    case 'app':
        $targetdb= "agrituademo";
        break;
    case 'abdelrrazek':
        $targetdb= "agrituaabdelrraz";
        break;
    case 'test':
        $targetdb= "agrituatest";
        break;  
    case 'oussema':
        $targetdb= "agrituaoussema";
        break;   
   case 'karim':
        $targetdb= "agrituakarim";
        break;
}*/


$conn = new mysqli("agrituademo.mysql.db",$targetdb,"Karim1993",$targetdb);
?>